Bug 1105 - test bug.
: test bug.
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Fomin
: Stanislav Fomin
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 17:41 MSK by Stanislav Fomin
Modified: 2013-10-23 13:29 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Fomin 2012-11-19 17:41:05 MSK
Just checking the development process guideline.
Comment 1 Vladimir Potapov 2012-11-20 11:01:15 MSK
************** Advisory *************
ok!
*************************************
QA Verified